# Advent of Code 2019
This year I'll code in Python. 
Prior years I feel like I've been somewhat restricted and slowed down by coding in C++. 
My prediction is that I will stick with the challenge for longer by coding in Python.
